These are chat archives for rosshinkley/nightmare

19th
Jun 2016
Geoffrey Emery
@GeoffreyEmery
Jun 19 2016 15:18
Hey i am getting a error on the 'npm ERR! Refusing to install nightmare as a dependency of itself
'
mac os new. node v.6
tried on two computers same bug